path: /build/build/polkit-sys-auth-0.119.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux elogind introspection pam spidermonkey" emerge sys-auth/polkit -pv -t && \
    USE="-selinux elogind introspection pam spidermonkey" emerge -j ${JOBS} --nodeps sys-auth/polkit
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/polkit && luet-portage --dir /pkgdir/polkit
    sys-auth/polkit && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:8710370393f979cdc7f974f67217d1384ea7b84f3fb11757ccfc6b7463861caa
  package:
    name: polkit
    version: "0.119"
    category: sys-auth
    use_flags:
    - -selinux
    - elogind
    - introspection
    - pam
    - spidermonkey
    requires:
    - name: elogind
      version: '>=0'
      category: sys-auth
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Policy framework for controlling privileges for system-wide services
    uri:
    - https://www.freedesktop.org/wiki/Software/polkit https://gitlab.freedesktop.org/polkit/polkit
    license: LGPL-2
    buildtimestamp: 2023-08-20 18:34:39.457781362 +0000 UTC m=+152.007734078
    labels:
      BDEPEND: app-text/docbook-xml-dtd:4.1.2 app-text/docbook-xsl-stylesheets dev-libs/glib
        dev-libs/gobject-introspection-common dev-libs/libxslt dev-util/glib-utils
        dev-util/gtk-doc-am dev-util/intltool sys-devel/gettext virtual/pkgconfig
        introspection? ( dev-libs/gobject-introspection ) >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
      DEPEND: spidermonkey? ( dev-lang/spidermonkey:78[-debug] ) !spidermonkey? (
        dev-lang/duktape ) dev-libs/glib:2 dev-libs/expat elogind? ( sys-auth/elogind
        ) pam? ( sys-auth/pambase sys-libs/pam ) sys-apps/shadow
      IUSE: elogind examples gtk +introspection jit kde nls pam selinux +spidermonkey
        test
      RDEPEND: spidermonkey? ( dev-lang/spidermonkey:78[-debug] ) !spidermonkey? (
        dev-lang/duktape ) dev-libs/glib:2 dev-libs/expat elogind? ( sys-auth/elogind
        ) pam? ( sys-auth/pambase sys-libs/pam ) selinux? ( sec-policy/selinux-policykit
        )
      emerge.packages: sys-auth/polkit
      kit: gnome-kit
      original.package.name: sys-auth/polkit
      original.package.slot: "0"
      original.package.version: 0.119-r4
    treedir: /build/packages
  package_dir: /pkgdir/polkit
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: fe95e00533f2ab4cdcf34aa2e791bfcb178d511ebab03a6c7a01f2d45517f75c
compressiontype: zstd
files:
- etc/pam.d/polkit-1
- etc/polkit-1/rules.d/50-default.rules
- etc/polkit-1/rules.d/50-udisks.rules
- usr/bin/pkaction
- usr/bin/pkcheck
- usr/bin/pkexec
- usr/bin/pkttyagent
- usr/include/polkit-1/polkit/polkit.h
- usr/include/polkit-1/polkit/polkitactiondescription.h
- usr/include/polkit-1/polkit/polkitauthority.h
- usr/include/polkit-1/polkit/polkitauthorityfeatures.h
- usr/include/polkit-1/polkit/polkitauthorizationresult.h
- usr/include/polkit-1/polkit/polkitcheckauthorizationflags.h
- usr/include/polkit-1/polkit/polkitdetails.h
- usr/include/polkit-1/polkit/polkitenumtypes.h
- usr/include/polkit-1/polkit/polkiterror.h
- usr/include/polkit-1/polkit/polkitidentity.h
- usr/include/polkit-1/polkit/polkitimplicitauthorization.h
- usr/include/polkit-1/polkit/polkitpermission.h
- usr/include/polkit-1/polkit/polkitprivate.h
- usr/include/polkit-1/polkit/polkitsubject.h
- usr/include/polkit-1/polkit/polkitsystembusname.h
- usr/include/polkit-1/polkit/polkittemporaryauthorization.h
- usr/include/polkit-1/polkit/polkittypes.h
- usr/include/polkit-1/polkit/polkitunixgroup.h
- usr/include/polkit-1/polkit/polkitunixnetgroup.h
- usr/include/polkit-1/polkit/polkitunixprocess.h
- usr/include/polkit-1/polkit/polkitunixsession.h
- usr/include/polkit-1/polkit/polkitunixuser.h
- usr/include/polkit-1/polkitagent/polkitagent.h
- usr/include/polkit-1/polkitagent/polkitagentenumtypes.h
- usr/include/polkit-1/polkitagent/polkitagentlistener.h
- usr/include/polkit-1/polkitagent/polkitagentsession.h
- usr/include/polkit-1/polkitagent/polkitagenttextlistener.h
- usr/include/polkit-1/polkitagent/polkitagenttypes.h
- usr/lib/polkit-1/polkit-agent-helper-1
- usr/lib/polkit-1/polkitd
- usr/lib64/girepository-1.0/Polkit-1.0.typelib
- usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib
- usr/lib64/libpolkit-agent-1.so
- usr/lib64/libpolkit-agent-1.so.0
- usr/lib64/libpolkit-agent-1.so.0.0.0
- usr/lib64/libpolkit-gobject-1.so
- usr/lib64/libpolkit-gobject-1.so.0
- usr/lib64/libpolkit-gobject-1.so.0.0.0
- usr/lib64/pkgconfig/polkit-agent-1.pc
- usr/lib64/pkgconfig/polkit-gobject-1.pc
- usr/share/dbus-1/system-services/org.freedesktop.PolicyKit1.service
- usr/share/dbus-1/system.d/org.freedesktop.PolicyKit1.conf
- usr/share/doc/polkit-0.119-r4/HACKING.bz2
- usr/share/doc/polkit-0.119-r4/NEWS.bz2
- usr/share/doc/polkit-0.119-r4/README.bz2
- usr/share/doc/polkit-0.119-r4/TODO.bz2
- usr/share/gettext/its/polkit.its
- usr/share/gettext/its/polkit.loc
- usr/share/gir-1.0/Polkit-1.0.gir
- usr/share/gir-1.0/PolkitAgent-1.0.gir
- usr/share/locale/cs/LC_MESSAGES/polkit-1.mo
- usr/share/locale/da/LC_MESSAGES/polkit-1.mo
- usr/share/locale/de/LC_MESSAGES/polkit-1.mo
- usr/share/locale/hr/LC_MESSAGES/polkit-1.mo
- usr/share/locale/hu/LC_MESSAGES/polkit-1.mo
- usr/share/locale/id/LC_MESSAGES/polkit-1.mo
- usr/share/locale/it/LC_MESSAGES/polkit-1.mo
- usr/share/locale/nn/LC_MESSAGES/polkit-1.mo
- usr/share/locale/pl/LC_MESSAGES/polkit-1.mo
- usr/share/locale/pt_BR/LC_MESSAGES/polkit-1.mo
- usr/share/locale/sk/LC_MESSAGES/polkit-1.mo
- usr/share/locale/sv/LC_MESSAGES/polkit-1.mo
- usr/share/locale/tr/LC_MESSAGES/polkit-1.mo
- usr/share/locale/uk/LC_MESSAGES/polkit-1.mo
- usr/share/locale/zh_CN/LC_MESSAGES/polkit-1.mo
- usr/share/locale/zh_TW/LC_MESSAGES/polkit-1.mo
- usr/share/man/man1/pkaction.1.bz2
- usr/share/man/man1/pkcheck.1.bz2
- usr/share/man/man1/pkexec.1.bz2
- usr/share/man/man1/pkttyagent.1.bz2
- usr/share/man/man8/polkit.8.bz2
- usr/share/man/man8/polkitd.8.bz2
- usr/share/polkit-1/actions/org.freedesktop.policykit.policy
- var/db/pkg/sys-auth/polkit-0.119-r4/BDEPEND
- var/db/pkg/sys-auth/polkit-0.119-r4/BUILD_TIME
- var/db/pkg/sys-auth/polkit-0.119-r4/CATEGORY
- var/db/pkg/sys-auth/polkit-0.119-r4/CBUILD
- var/db/pkg/sys-auth/polkit-0.119-r4/CFLAGS
- var/db/pkg/sys-auth/polkit-0.119-r4/CHOST
- var/db/pkg/sys-auth/polkit-0.119-r4/CONTENTS
- var/db/pkg/sys-auth/polkit-0.119-r4/COUNTER
- var/db/pkg/sys-auth/polkit-0.119-r4/CXXFLAGS
- var/db/pkg/sys-auth/polkit-0.119-r4/DEFINED_PHASES
- var/db/pkg/sys-auth/polkit-0.119-r4/DEPEND
- var/db/pkg/sys-auth/polkit-0.119-r4/DESCRIPTION
- var/db/pkg/sys-auth/polkit-0.119-r4/EAPI
- var/db/pkg/sys-auth/polkit-0.119-r4/FEATURES
- var/db/pkg/sys-auth/polkit-0.119-r4/HOMEPAGE
- var/db/pkg/sys-auth/polkit-0.119-r4/INHERITED
- var/db/pkg/sys-auth/polkit-0.119-r4/IUSE
- var/db/pkg/sys-auth/polkit-0.119-r4/IUSE_EFFECTIVE
- var/db/pkg/sys-auth/polkit-0.119-r4/KEYWORDS
- var/db/pkg/sys-auth/polkit-0.119-r4/LDFLAGS
- var/db/pkg/sys-auth/polkit-0.119-r4/LICENSE
- var/db/pkg/sys-auth/polkit-0.119-r4/NEEDED
- var/db/pkg/sys-auth/polkit-0.119-r4/PF
- var/db/pkg/sys-auth/polkit-0.119-r4/PKGUSE
- var/db/pkg/sys-auth/polkit-0.119-r4/PROVIDES
- var/db/pkg/sys-auth/polkit-0.119-r4/RDEPEND
- var/db/pkg/sys-auth/polkit-0.119-r4/REQUIRES
- var/db/pkg/sys-auth/polkit-0.119-r4/RESTRICT
- var/db/pkg/sys-auth/polkit-0.119-r4/SIZE
- var/db/pkg/sys-auth/polkit-0.119-r4/SLOT
- var/db/pkg/sys-auth/polkit-0.119-r4/USE
- var/db/pkg/sys-auth/polkit-0.119-r4/environment.bz2
- var/db/pkg/sys-auth/polkit-0.119-r4/polkit-0.119-r4.ebuild
- var/db/pkg/sys-auth/polkit-0.119-r4/repository
- var/lib/polkit-1/.keep_sys-auth_polkit-0
package_cacheimage: ""
runtime:
  name: polkit
  version: "0.119"
  category: sys-auth
  use_flags:
  - -selinux
  - elogind
  - introspection
  - pam
  - spidermonkey
  requires:
  - name: spidermonkey
    version: '>=0'
    category: dev-lang-78
  - name: expat
    version: '>=0'
    category: dev-libs
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: elogind
    version: '>=0'
    category: sys-auth
  - name: pambase
    version: '>=0'
    category: sys-auth
  - name: entities-catalog
    version: '>=0'
    category: macaroni
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Policy framework for controlling privileges for system-wide services
  uri:
  - https://www.freedesktop.org/wiki/Software/polkit https://gitlab.freedesktop.org/polkit/polkit
  license: LGPL-2
  labels:
    BDEPEND: app-text/docbook-xml-dtd:4.1.2 app-text/docbook-xsl-stylesheets dev-libs/glib
      dev-libs/gobject-introspection-common dev-libs/libxslt dev-util/glib-utils dev-util/gtk-doc-am
      dev-util/intltool sys-devel/gettext virtual/pkgconfig introspection? ( dev-libs/gobject-introspection
      ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16
      >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
    DEPEND: spidermonkey? ( dev-lang/spidermonkey:78[-debug] ) !spidermonkey? ( dev-lang/duktape
      ) dev-libs/glib:2 dev-libs/expat elogind? ( sys-auth/elogind ) pam? ( sys-auth/pambase
      sys-libs/pam ) sys-apps/shadow
    IUSE: elogind examples gtk +introspection jit kde nls pam selinux +spidermonkey
      test
    RDEPEND: spidermonkey? ( dev-lang/spidermonkey:78[-debug] ) !spidermonkey? ( dev-lang/duktape
      ) dev-libs/glib:2 dev-libs/expat elogind? ( sys-auth/elogind ) pam? ( sys-auth/pambase
      sys-libs/pam ) selinux? ( sec-policy/selinux-policykit )
    emerge.packages: sys-auth/polkit
    kit: gnome-kit
    original.package.name: sys-auth/polkit
    original.package.slot: "0"
    original.package.version: 0.119-r4
